{
  "main": {
    "id": "ea8e2fbed0442a5e",
    "type": "split",
    "children": [
      {
        "id": "16eb96c453a95b2d",
        "type": "tabs",
        "children": [
          {
            "id": "9d13b7d2edd7e041",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Оглавление.md",
                "mode": "preview",
                "source": true
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "135ce79f7d838f5e",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "de240db6ce2a66fa",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "658927fe80aa8cdf",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          }
        }
      },
      {
        "id": "be5c1a829e0f292f",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true
          }
        }
      },
      {
        "id": "e0ff64bbb3877912",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {}
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "b7e78928f11774cb",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "c4369d6001102b44",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "file": "Оглавление.md",
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          }
        }
      },
      {
        "id": "fb304804f9f54991",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "file": "Оглавление.md",
            "linksCollapsed": true,
            "unlinkedCollapsed": false
          }
        }
      },
      {
        "id": "cc1c1cf259cbf9ac",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Оглавление.md"
          }
        }
      },
      {
        "id": "36760f123e30958a",
        "type": "leaf",
        "state": {
          "type": "advanced-tables-toolbar",
          "state": {}
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "homepage:Open homepage": false
    }
  },
  "active": "9d13b7d2edd7e041",
  "lastOpenFiles": [
    "Оглавление.md",
    "X86/Общего назначения/Побитовый сдвиг, вращение/SHR.md",
    "X86/Общего назначения.md",
    "X86/Общего назначения/Двоичные арифметические/ADD.md",
    "X86.md",
    "X86/Общего назначения/Побитовый сдвиг, вращение/SAL.md",
    "X86/Общего назначения/Побитовый сдвиг, вращение/SAR.md",
    "X86/Общего назначения/Побитовый сдвиг, вращение/SHL.md",
    "X86/Общего назначения/Побитовый сдвиг, вращение",
    "X86/Общего назначения/Логические/NOT.md",
    "X86/Общего назначения/Логические/XOR.md",
    "X86/Общего назначения/Логические/OR.md",
    "X86/Общего назначения/Логические/AND.md",
    "X86/Общего назначения/Логические",
    "X86/Общего назначения/Двоичные арифметические/CMP.md",
    "X86/Общего назначения/Двоичные арифметические/NEG.md",
    "X86/Общего назначения/Двоичные арифметические/ADC.md",
    "X86/Общего назначения/Двоичные арифметические/DEC.md",
    "X86/Общего назначения/Двоичные арифметические/INC.md",
    "X86/Общего назначения/Двоичные арифметические/DIV.md",
    "X86/Общего назначения/Двоичные арифметические/IDIV.md",
    "X86/Общего назначения/Двоичные арифметические/MUL.md",
    "X86/Общего назначения/Двоичные арифметические/SUB.md",
    "X86/Общего назначения/Двоичные арифметические/SBB.md",
    "X86/Общего назначения/Двоичные арифметические/IMUL.md",
    "X86/Общего назначения/Двоичные арифметические",
    "X86/Общего назначения/Передачи данных/MOVZX.md",
    "X86/Общего назначения/Передачи данных/MOVSX(D).md",
    "X86/Общего назначения/Передачи данных/CBW,CWDE,CDQE.md",
    "Общего назначения",
    "Общего назначения/Передачи данных",
    "Untitled",
    "Общегоы/Общего назначения",
    "Общегоы",
    "Общегоы/Общего назначения/Передачи данных",
    "Untitled.canvas",
    "Общего_назначения"
  ]
}